.container {
  display: flex;
  flex: 1;
}

.form {
  display: flex;
  flex: 1;
  flex-direction: column;

  &-main-section {
    display: flex;
    flex: 1;
    flex-direction: row;
    justify-content: space-between;
    padding: 1rem 0;
  }

  &-section-dates {
    display: flex;
    flex-direction: row;
  }

  &-field {
    &--first {
      display: flex;
      margin-right: 2rem;
    }
    &-label {
      display: flex;
      flex-direction: row;
      align-items: center;

      &-text {
        margin-right: 1rem;
      }
    }
  }

  &-section-add-filter-btn {
    display: flex;
    margin-left: 1rem;
  }

  &-section-shortcuts {
    display: flex;
    flex-direction: row;
    margin-bottom: 1rem;

    &-btn {
      font-size: 0.75rem;
      color: var(--pr-link-color);
    }
    &-btn-in-popover {
      justify-content: flex-start;
    }
    &-btn-in-popover,
    &-btn-in-popover:hover {
      color: var(--pr-link-color) !important;
    }
  }

  &-section-filters {
    &-field {
      display: flex;
      flex: 1;
      padding-bottom: 2rem;
      padding-top: 1rem;
      border-top-width: 1px;
    }
    &-label {
      margin-bottom: -1rem;
    }
  }
}
